» Ubuntu » 套件 » lucid-updates » lisp

屬於 "lucid-updates" 發行版 lisp 子區域的套件

ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [universe]
ruby-mode for Emacsen